body {
  font-family: "Arial";
  color : #113C6F;
  background-color: #F4F3F5;
}
h1 {
  font-size: 30px; font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}
h2 {
  text-align: center;
  font-weight: 700;
  font-size: 25px;
  font-family: Arial;
  position: relative;
}
h3 {
  text-align: center;
  font-weight: 700;
  font-size: 25px;
  font-family: Arial;
}
a {  text-decoration: none; }
li {
  list-style: none;
}
.stitre {
  font-size: 25px;
}
.sstitre {
  font-size: 35px;
  font-weight: 800;
}
#Solutions {
  position: absolute;
  width:100%; left:0px;
  background-color: #113C6F;
  color: white;
  padding-top: 20px;
  padding-bottom: 20px;
}
.ligne {
  position: relative;
  left: 0px;
}
.outils {
  position: relative;
  float: left;
  left: 0px;
  margin-top: 120px;
}
.outils:first-of-type  {
 width:30.2%;
}
.outils:nth-of-type(2) {
 width: 35.9%;
}
.outils:nth-of-type(3) {
 width: 33.59%;
}
.itools { width: 100%; }
.specialiste {
  position: relative;
  float: left;
  left: 0px; width: 24%;
  height: 280px;
  border-right: 6px solid transparent;
  border-image-source:  url("images/border-specialiste.png");
  border-image-slice: 0 6 0 0; /* haut droite bas gauche */
  border-image-repeat: round;
  margin-bottom: 30px;
}
.hspe { position: absolute; bottom: 0px; width: 100%; }
#audit {
  clear: both;
  color: white;
  position: relative;
  width: 50%; left: 25%;
  padding: 20px;
  background-color: #113C6F;
  margin-top: 30px;
}
#audit h2 {
  font-size: 35px;
}
#Tsol {
  position: relative;
  width: 60%; left: 20%;
}
#Tsol td { vertical-align: middle; }
.Brdv {
  width: 400px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 10px;
  font-family: Arial;
  font-weight: 700;
  font-size: 20px;
  cursor: pointer;
}

#Footer {
  position: relative;
  width:98%; left:1%;
  border-top: 6px solid transparent;
  border-image-source:  url("images/demo-outils-numerique.png");
  border-image-slice: 6 0 0 0; /* haut droite bas gauche */
  border-image-repeat: round;
}
